body{
    margin:0;
}
#headerid{
    width:100%; 
    background-color:#1a1a77; 
    height:100px;
}
div.headerblock{
  max-width:960px;
  margin: 0 auto;
  height:100px;
}
img.headerimg{
  float:left;
  height: 100px;
  width: 100px;
}
div.flex{
    display: flex;
    flex-direction: column;
}
div.navblock{
    background-color:rgb(104, 136, 206);
    padding: 5px;
    flex:1;
    border: 1px solid #1a1a77;
}
h1.headerheader{
    font-family:"Georgia", serif;
    color: white;
    margin-top:0;
    padding-top:30px;
}
div.mainstyle{
    font-size: 14pt;
    font-family:"Georgia", serif;
    width:100%; 
    background-color:rgb(184, 197, 224);
    margin-top:10px;
}
div.form{
    flex:1;
    order:1;
}
nav.aligner{
    display: flex;
    flex-direction: column;
}
div.list{
    margin-top:10px;
    font-size: 14pt;
    font-family:"Georgia", serif;
    width:100%; 
    background-color:rgb(184, 197, 224);
    flex:1;
    order:-1;
}
img.minwgh{
    width:60%;
    height:60%;
}
div.table {
    width: 100%;
    font-size: 14pt;
    font-family:"Georgia", serif;
    flex:1;
    order:0;
}
td{
    width:50%;
    text-align: center;
}
th{
    background: #1a1a77;
}
th, td {
    border: 1px solid #1a1a77;
}
tr.table1{
    font-weight: normal;
    color: #039;
    padding: 3px;
}
tr.table2{
    color: #669;
    padding: 3px;
    background: #e8edff;
}
footer{
    color: white;
    margin-top:10px;
    font-size: 14pt;
    font-family:"Georgia", serif;
    width:100%; 
    background-color:#1a1a77; 
    height:100px;
    line-height: 100px;
    /*выравнивание по высоте */
}
@media screen and (min-width: 800px) {
    div.mainstyle{
        max-width:960px; 
        background-color:rgb(184, 197, 224);
        margin: 0 auto; 
        margin-top:10 px;
    }
    nav.aligner{
        flex-direction: row;
        text-align: center;
        margin-top:10px;
    }
    div.list{
        max-width: 960px;
        margin: 0 auto;
        order:-1;
        margin-top:10px;
    }
    div.table{
        order:1;
        margin-top:10px;
    }
    div.form{
        order:0;
        margin-top:10px;
    }
  }